Installation error

junpei yoshino junpei.yoshino at gmail.com
Thu Oct 6 13:43:42 UTC 2016


Hello Ashish

Do you use autoreconf ?
I wrote sample build commands.

$ git clone git://git.osmocom.org/libgtpnl
$ cd libgtpnl
$ autoreconf -fi configure.ac
$ cd tools
$ make gtp-tunnel
$ make gtp-link

I will write README file and send patch later.

Best Regards,
Junpei Yoshino

On Thu, Oct 6, 2016 at 10:20 PM, Ashish Kurian <ashishbnv at gmail.com> wrote:
> Hi All,
>
> I downloaded the tar ball release  libgtpnl-1.0.1.tar.gz and un tared it.
> Then I tried to build and install the package. But the command sudo
> ./configure is giving me the following error.
>
> configure: error: cannot find install-sh, install.sh, or shtool in build-aux
> "."/build-aux
>
> Do you know what could be the reason for this error?
>
> Best Regards,
> Ashish Kurian



-- 
junpei.yoshino at gmail.com


More information about the osmocom-net-gprs mailing list